02/10/2017 02:31 AM - Mizuho Nagakura

Status: Resolved Start date: 02/10/2017
Priority: Normal Due date:

Assignee: Kazuki Yamada % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Type: 00000000

Category:

Description
History

#1 - 02/10/2017 03:31 AM - Atsuko Satta

- Description updated

#2 - 02/10/2017 03:32 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#3 - 03/05/2017 07:43 PM - Kazuki Yamada
- Status changed from New to Resolved

- % Done changed from 0 to 100
Files

ShipmentResultllBFJJ_20170210(G#1483843) xIsx 18.1 KB
Mizuho Nagakura
